<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">



    <ImageView
        android:id="@+id/image1"
        android:src="@mipmap/ic_launcher"
        android:scaleType="fitCenter"
        android:layout_height="fill_parent"
        android:layout_width="fill_parent"
        android:gravity="center"
        android:onClick="image_click" />
    <TextView
        android:id="@+id/textview1"
        android:text="Dies ist ein Bild"
        android:layout_height="fill_parent"
        android:layout_width="fill_parent"
        android:textSize="30sp"
        android:gravity="center"
        android:onClick="textview_click"
        />
    <!--  android:visibility="gone"  -->
</FrameLayout>